/* CSS Document */
body,td,th {
	color: #444444;
	font-size: 12px;
}
body {
	background-color: #6699cc;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.xygz{
position: absolute; 
top: -879px;
left: -1383px;
}
a {
	color: #444444;
	font-size: 12px;
}
a:link {
	color: #444444;
	text-decoration: none;
}
a:visited {
	color: #444444;
	text-decoration: none;
}
a:hover {
	color: #005BA1;
	text-decoration: underline;
}
a:active {
	color: #444444;
	text-decoration: none;
}
#menu, #menu td, #menu th {
	color: #FFFFFF;
	font-family: "新宋体";
	font-size: 14px;
	font-style: normal;
	text-decoration: none;
	line-height: normal;
	letter-spacing:1px;
}
#menu a:link, #menu a:visited, #menu a:active {
	color: #FFFFFF;
	font-family: "新宋体";
	font-size: 14px;
	font-style: normal;
	text-decoration: none;
	line-height: normal;
	letter-spacing:1px;
}
#menu a:hover{
	color: #EEEEEE;
	font-family: "新宋体";
	font-size: 14px;
	font-style: normal;
	text-decoration: underline;
	line-height: normal;
	letter-spacing:1px;
}
a.A_F12_CFF8000:link, a.A_F12_CFF8000:visited, a.A_F12_CFF8000:active{
	font-size:12px;
	color: #FF8000;
	text-decoration: none;
}
a.A_F12_CFF8001:link, a.A_F12_CFF8000:visited, a.A_F12_CFF8000:active{
	font-size:12px;
	color: #02599C;
	text-decoration: none;
}
a.A_F12_CFF8000:hover{
	font-size:12px;
	color: #FF0000;
	text-decoration: underline;
}
a.A_F12_bold_CFD7000:link,a.A_F12_bold_CFD7000:visited,a.A_F12_bold_CFD7000:active{
	color: #FD7000;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
a.A_F12_bold_CFD7000:hover{
	color: #005BA1;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.Font14Blod-C005DA2-L2 {
	color: #005DA2;
	font-family: "新宋体";
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	line-height: normal;
	letter-spacing:2px;
}
.Font14-CFFFFFF {
	color: #FFFFFF;
	font-family: "新宋体";
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	line-height: normal;
}
.Font14-C005CA2-LP3 {
	color: #005CA2;
	font-family: "新宋体";
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	letter-spacing:3px;
	cursor:pointer;
	cursor:hand;
}
.Font14-CFF8000-LP3 {
	color: #FF8000;
	font-family: "新宋体";
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	letter-spacing:3px;
	cursor:pointer;
	cursor:hand;
}
.Font14-C005CA2 {
	color: #005CA2;
	font-family: "新宋体";
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	cursor:pointer;
	cursor:hand;
}
.Font14-CFF8000 {
	color: #FF8000;
	font-family: "新宋体";
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	cursor:pointer;
	cursor:hand;
}
.Font12-C005DA2 {
	color: #005DA2;
	font-family: "新宋体";
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	line-height: normal;
}
}
.Font12-C005DAp {
	color: #FFFFFF;
	font-family: "新宋体";
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	line-height: normal;
}
.Font12-CFF8000 {
	color: #FF8000;
	font-family: "新宋体";
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	line-height: normal;
}

.Font12-CFF0000 {
	color: #FF0000;
	font-family: "新宋体";
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	line-height: normal;
}
.Font12-CFF8000 {
	color: #FF8000;
	font-family: "新宋体";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	cursor:pointer;
	cursor:hand;
}
.Text_F12_C999999 {
	font-size: 12px;
	color: #999999;
}
.Text_F12_C777777 {
	font-size: 12px;
	color: #777777;
}

.Font12_bold_CFD7000 {
	color: #FD7000;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.Input12-W100H15 {
	color: #000000;
	height: 15px;
	width: 100px;
	font-family: "新宋体";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	border: 1px solid #005DA2;
}
.Input12-W150H16 {
	color: #000000;
	height: 16px;
	width: 150px;
	font-family: "新宋体";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	border: 1px solid #AAAAAA;
}
.menu_bg {
	background-image: url(../images/menu_bg1.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.menu_bg_ {
	background-image: url();
	background-repeat: no-repeat;
	background-position: center bottom;
}
.IndexCenter_bg {
	background-image: url(../images/indexcenter_bg.jpg);
	background-repeat: repeat-y;
	background-position: right bottom;
}
.b_bg{
background-color:#FFFFFF
}
.line_bg {
	background-image: url(../images/index_r50_c2.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.IndexLeft_menu {
	border-right: 1px solid #CAE6F5;
	border-bottom: 1px solid #CAE6F5;
	background-image: url(../images/index_r29_c4.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.span_width {
	font-size:12px;
	padding-top:7px;
	padding-bottom:5px;
	padding-left:5px;
	letter-spacing:1px;
	float:left;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
}
.span_width2 {
	font-size:12px;
	letter-spacing:1px;
	float:left;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
}
.newslinebg {
	background-image: url(../images/index_r34_c5.jpg);
	background-repeat: repeat-x;
	background-position:left bottom;
	border-bottom:1px dashed #DDDDDD;
}
.menu{
	FONT-SIZE: 14px;
	color: #ffffff;}
A.menu:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
A.menu:active {
	COLOR: #000000; TEXT-DECORATION: none
}
